/*
 * footer.css
 * The standard style is for small devices, mobile first and no javascript!  
 */

#footer {
  /* make sure, that the footer comes AFTER all content above! */
  float: left;
  clear: both;
  width: 100%;
  /* a more vivid blue */
  background-color: #2693ff;
  /* the same color as used as headline image background*/
  background-color: #414e5b;
  color: #ffffff;
  border-top: 1px solid #5e718e;
  border-bottom: 1px solid #3f4c58;
  margin: 0;
}

#footer-content ul {
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #ccc;
  list-style-type: none;
}

#footer-content li.first {
  /* to position the arrows absolutely we have to make
     this element relative! */
  position: relative;
}

#footer-content a {
  color: white;
}

#footer-content li.second {
  display: block;
  /* use padding to add the space to the hover area */
  padding: 0.5em;
}

#footer-content li.second a {
  /* insert the second menu links, use padding to add 
     the space to the hover area */
  padding-left: 0.5em;
  /* white text */
  color: #ffffff;
}

#footer-content .first .down {
  position: absolute;
  display: block;
  right: 0.5em;
  top: 0.5em;
}

#footer-content b {
  display: block;
  /* use padding to add the space to the hover area */
  padding: 0.5em 0.5em 0.5em 0;
  font-weight: normal;
  font-size: 120%;
  color: #def;
}

#footer-content a:hover {
  /* bold the line when text-shadow isn't available, must be first! */
  /* font-weight: bold; */
  color: white;
  /* a nice glowing when hovering over a link (needs CSS3 support) */
  text-shadow: 0px 0px 1px rgb(255, 255, 255);
  /* no underline */
  text-decoration: none;
}
#footer-content li.first:hover b:hover {
  background-color: #2a9cff;
  cursor: pointer;
}
#footer-content li.second:hover {
  background-color: #2a9cff;
}
#footer-content li.second a {
  /* span the a over the whole width */
  display: block;
}
#footer-content li.second a:hover {
  text-decoration: underline;
}

#footer-content #footnote li {
  padding: 0.5em 0 0.5em 0;
}

#footer-nav-to-top {
  display: block;
  text-align: center;
  background-color: #37475a;
  padding: 1em;
  color: white;
}

#footer-nav-to-top:hover {
  background-color: #465867;
  text-decoration: none;
}

table.MiD {
  font-size: 90% !important;
  border-spacing: 2px; 
  border-collapse: separate;
  margin-top: 1em;
  margin-bottom: 1em;
}
table.MiD th {
  font-size: 120% !important;
}

table.MiD td:nth-child(1) {
  width: 1.5em !important;
  height: 1em !important;
}

#newsletter {
  padding: 0em 0;
  position: relative;
  width: 100%;
}

#newsletter form {
}

#newsletter input {
  font-size: 100% !important;
  float: left;
  margin: 0;
  padding: 0;
  border-radius: 0px;
  -webkit-appearance: none;
  height: 40px;
  display: inline;
}

#newsletter input[type="email"] {
  width: 65%;
  background-color: white;
  color: #555;
  border: 1px solid #ccc !important;
  padding-left: 0.5em;
  border-radius: 4px 0px 0px 4px;
  border-right: none;
}

#newsletter input[type="submit"] {
  width: 30%;
  padding: 0px !important;
  background-color: #ec6002;
  color: white;
  border: 1px solid #ec6002 !important;
  border-radius: 0px 4px 4px 0px;
  border-left: none;
}

#newsletter input[type="submit"]:hover {
  cursor: pointer;
  background-color: #f08022;
  border: 1px solid #f08022 !important;
}

/* 
   Adapt the footer to devices with at least 600px width ordering the
   lists side by side, each filling 20% of the available horizontal space.
*/

@media screen and (min-width: 700px) {
  #footer {
    padding-bottom: 0.2em;
    position: relative;
  }
  #footer-content ul {
    float: left;
    width: 20%;
    /* don't extend the 20% with margins or padding */
    margin: 0;
    padding: 0;
    /* controls the alignment of all footer items */
    text-align: left;
    /* remove the dividing border between each list */
    border-bottom: 0px;
  }
  #footer-content .first .down {
    /* hide the arrow indicating an open menu */
    display: none;
  }
  #footer-content li.first { 
    font-size: 120%;
    margin-top: 0.25em;
    margin-bottom: 0.25em;
  }
  #footer-content li b {
    font-weight: normal !important;
    font-size: 100% !important;
  }

  #footer-content li.second {
    font-size: 90%;
    padding: 0em;
  }

  #footer-content li.second a {
    padding: 0em;
  }

  #footer-content b {
    padding: 0;
  }

  /* No different background when hovering the first (top) menu item */
  #footer-content li.first:hover b:hover {
    background: none;
    cursor: initial;
  }
  /* No different background when hovering the second menu items */
  #footer-content li.second:hover {
    background: none;
  }

  #footer-content ul#footnote {
    width: 100%;
    border-top: 1px solid #ccc;
    text-align: left;
  }
  #footer-content #footnote li {
    float: left;
    padding-right: 2em;
    font-size: 90%;
  }

  #footer-content #footnote li#copyright {
    float: right;
    padding-right: 0px;
  }

  #newsletter {
    position: absolute;
    width: 40%;
    left: 30%;
    top: 65%;
  }
}
